@charset="utf-8";

body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-family: 'Open Sans', 'Play';
	font-style: normal;
	font-weight: 400;
}
img {
	max-width: 100%
}
a:hover {
	text-decoration: none;
}
a:focus, a:hover {
  color: #fff;
  text-decoration: none;
}
a:focus {
	outline: none;
	outline-offset: 0px;
}
* {
  margin: 0;
  padding: 0;
}
ul {
  padding: 0;
  margin: 0;
}
ul li {
  list-style: none;
}


/* header-css */

#site-header {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../img/header-bg.jpg");
  background-position: center center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  padding: 25px 0 95px 0;
  position: relative;
  overflow: hidden;
}
#site-header::before {
  background: rgba(0, 0, 0, 0.77) none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.brand-logo {
  position: relative;
  z-index: 9999;
  max-width: 100%;
}
.header-menu .mobimenu {
  margin-top: 3px;
}
.mobimenu > li {
  display: inline-block;
  padding: 0 15px;
}
.mobimenu a {
  border-bottom: 3px solid rgba(0, 0, 0, 0);
  color: #ffffff;
  font-family: "Play";
  font-size: 17px;
  padding: 9px 0px 7px;
  text-transform: uppercase;
  position: relative;
  transform: perspective(1px) translateZ(0);
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  overflow: hidden;
}
.mobimenu a:before {
  content: "";
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: -3px;
  right: 100%;
  background: #fff;
  height: 3px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.mobimenu a:hover:before, .mobimenu a:focus:before, .mobimenu a:active:before {
  right: 0;
}
.mobimenu li.is-active a {
  border-bottom-color: #fff;
}
nav .smobitrigger {
  position: relative;
}
.navbar-custom {
  padding: 65px 0 15px;
}
.banner_main-wrap {
  padding-top: 152px;
}
.navbar-custom.affix .mobimenu a.contact {
  padding: 5px 20px;
}
.navbar-custom.affix {
  background: #222222 none repeat scroll 0 0;
  /*padding: 15px 0 12px;*/
  transition: all 0.3s ease-out 0s;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
}
.navbar-custom.affix-top {
  transition: all 0.3s ease-out 0s;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
}
.navbar-custom.affix .contact-ul {
  display: none;
}
.navbar-custom.affix .mobimenu {
  padding-top: 0px;
  margin-top: 0;
}
.affix .brand-logo img {
  height: 18px;
} 
.affix-top .mobimenu .phone-number {
  display: none;
}
.affix .mobimenu .phone-number {
  display: inline-block;
}
.affix .mobimenu .phone-number i {
  font-size: 20px;
  margin-right: 3px;
}

/* search-css */

.search-box {
  position: relative;
}
.search-icon {
  color: #ffffff;
  font-size: 17px;
  cursor: pointer;
  position: relative;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease; 
}
.search-icon-open {
  z-index: 1000;
  color: #FFF;
  left: 0px;
}
.search-bar {
  background: #fff;
  border: 0 none;
  border-radius: 20px;
  max-width: 400px;
  height: 36px;
  top: -7px;
  color: #121212;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; 
  width: 0px; padding: 0;
  position: absolute;
  right: 0;
}
.search-bar-open {
  display: block;
  width: 400px;
  padding-left: 25px; 
  padding-right: 45px;
}
.search-icon-open .search_icon {
  visibility: hidden;
}
.search-icon-open .close-icon {
  color: #000000;
  display: block !important;
  float: right;
  padding: 0;
  position: relative;
  right: 20px;
  top: 3px;
}
.affix .search-icon-open .close-icon {
  color: #000000;
  display: block !important;
  float: right;
  padding: 0;
  position: relative;
  right: 20px;
  top: 3px;
}



/* banner-css */

.banner_main-wrap {
  padding: 310px 0 100px;
}
.carousel_caption p {
  color: rgb(255, 255, 255);
  font-size: 16px;
  font-style: italic;
  line-height: 27px;
  margin-bottom: 10px;
}
.client-name h4 {
  color: #ffffff;
  font-style: italic;
  margin-bottom: 30px;
  margin-top: 25px;
}
.client-name h4 span {
  font-weight: 600;
}
.book_now-btn span {
  position: relative;
  z-index: 4;
}
.book_now-btn {
  border: 1px solid #ffffff;
  border-radius: 5px;
  color: #ffffff;
  display: inline-block;
  font-size: 18px;
  height: 51px;
  line-height: 50px;
  padding: 0 21px;
  text-transform: uppercase;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  background: rgba(0, 0, 0, 0);
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
div.carousel-inner {
  overflow: visible;
}
.book_now-btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.book_now-btn:hover, .book_now-btn:focus, .book_now-btn:active {
  color: #222;
}
.book_now-btn:hover:before, .book_now-btn:focus:before, .book_now-btn:active:before {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
}
.banner-main .carousel-control {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  opacity: 1;
  width: auto;
}
.banner-main .carousel-control.left {
  left: -5%;
}
.banner-main .carousel-control.right {
  right: -5%;
}
.banner-main .carousel-control img {
  position: relative;
  top: 50%;
  transform: translate(0px, -50%);
  -webkit-transform: translate(0px, -50%);
  -moz-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  -o-transform: translate(0px, -50%);
}


/* about-section-css */

.about-content {
    padding-bottom: 20px;
    padding-top: 60px;
}
h1.about-title {
  color: #b3b3b3;
  font-size: 65px;
  font-weight: 800;
  line-height: 61px;
  margin: 0 0 32px;
  text-transform: uppercase;
}
h1.about-title span {
  color: #000000;
  display: block;
  font-size: 40px;
  font-weight: 800;
}
.about-content > p {
  color: #6e6e6e;
  font-size: 14px;
  line-height: 30px;
  margin-bottom: 11px;
}


/* bridal_price-section-css */

#bridal_price-section {
  background-color: #332b28;
  background-image: url("../img/other_services-bg.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 50% auto;
  -webkit-background-size: 50% auto;
  -moz-background-size: 50% auto;
  overflow: hidden;
  position: relative;
}
#bridal_price-section::before {
  background: #191919 none repeat scroll 0 0;
  content: "";
  height: 100%;
  right: 60%;
  position: absolute;
  transform: skewX(12deg);
  -webkit-transform: skewX(12deg);
  -moz-transform: skewX(12deg);
  width: 100%;
}
.bridal_price-main-wrap {
  background: #191919 none repeat scroll 0 0;
  padding: 62px 0 35px;
  transform: skewX(12deg);
  -webkit-transform: skewX(12deg);
  -moz-transform: skewX(12deg);
}
.bridal_price-inner-wrap {
  padding: 0;
  transform: skewX(-12deg);
  -webkit-transform: skewX(-12deg);
  -moz-transform: skewX(-12deg);
}
.bridal_price-list {
  margin-bottom: 35px;
}
.bridal_price-inner-wrap h1 {
  color: #ffffff;
  font-family: "Play";
  font-weight: 800;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.bridal_price-list li {
  color: #ffffff;
  float: left;
  font-size: 15px;
  line-height: 30px;
  width: 100%;
}
.bridal_price-list li span:first-child {
  width: 55%;
}
.bridal_price-list li span:last-child {
  width: 42%;
}
.bridal_price-main-wrap .bridal_price-list:last-child > ul {
  margin-bottom: 25px;
}
.bridal_price-list > p {
  color: #ffffff;
  font-family: "Play";
  font-size: 15px;
  margin: 0;
}


/* appoinment_now-section-css */

#appoinment_now-section {
  padding: 77px 0 40px;
}
.brand_logo-list ul {
  text-align: center;
}
.brand_logo-list li {
  float: none;
  margin-bottom: 45px;
  padding: 0px;
  display: inline-block;
}
.brand_logo-list li a {
  display: block;
}
.brand_logo-list li a img {
  height: 75px;
}



/* other_services-section-css */

#other_services-section {
  background-color: #BBA89A;
    background-image: url("../img/bridal_section-bg.jpg");
  background-repeat: no-repeat;
  /*background-position: right center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;*/
  background-position: right -150px top;
  background-size: auto 100%;
  -webkit-background-size: auto 100%;
  -moz-background-size: auto 100%;
  overflow: hidden;
  position: relative;
}
#other_services-section::before {
  background: #191919 none repeat scroll 0 0;
  content: "";
  height: 100%;
  right: 60%;
  position: absolute;
  transform: skewX(12deg);
  -webkit-transform: skewX(12deg);
  -moz-transform: skewX(12deg);
  width: 100%;
}
.other_services-main-wrap {
  background: #191919 none repeat scroll 0 0;
  padding: 195px 0 165px;
  transform: skewX(12deg);
  -webkit-transform: skewX(12deg);
  -moz-transform: skewX(12deg);
}
.other_services-inner-wrap {
  padding: 0;
  transform: skewX(-12deg);
  -webkit-transform: skewX(-12deg);
  -moz-transform: skewX(-12deg);
}
.other_services-list li span:first-child {
  width: 55%;
}
.other_services-list li span:last-child {
  width: 42%;
}
.other_services-list {
  margin-bottom: 35px;
}
.other_services-inner-wrap h1 {
  color: #ffffff;
  font-family: "Play";
  font-weight: 800;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.other_services-list li {
  color: #ffffff;
  float: left;
  font-size: 15px;
  line-height: 30px;
  width: 100%;
}


/* testimonial-section-css */

#testimonial-section {
  background: #fff;
  border-top: 1px solid rgba(127, 127, 127, 0.55);
  padding: 95px 0 85px;
}
.testimonial-title {
  color: #000;
  font-family: "Play";
  font-size: 35px;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0 0 20px;
  text-transform: uppercase;
}
#testimonial-section .carousel-control {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  width: auto;
}
/*.testimonial-thumb {
  border: 3px solid #000;
  border-radius: 75%;
  display: inline-block;
  overflow: hidden;
  padding: 5px;
}
.testimonial-thumb > img {
  border-radius: 90%;
  height: 175px;
  width: 175px;
}*/
.testimonial-thumb {
  margin-bottom: 30px;
}
.testimonial-content > p {
  color: #333333;
  font-family: "Open Sans";
  font-size: 15px;
  font-style: italic;
  line-height: 30px;
  margin-bottom: 15px;
}
.testimonial-slide blockquote {
  border: medium none;
  padding: 0;
  margin-top: 20px;
}
.testimonial-content blockquote h3 {
  color: #060e32;
  font-size: 18px;
  font-style: italic;
  font-weight: 600;
  margin: 0 0 5px;
}
.testimonial-content blockquote p {
  color: #b4b4b4;
  font-size: 19px;
}
.testimonial-content blockquote h3 span {
  color: #4e4e4e;
  font-weight: 400;
}
ol.testimonial-indicators {
  bottom: 0;
  left: 0;
  margin: 9px 0 0;
  position: relative;
  width: 100%;
}
.testimonial-indicators li {
  background: rgba(193, 29, 3, .32) none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  margin: 0 3px;
  height: 5px;
  width: 39px;
}
.testimonial-indicators li.active {
  background: #c11d03;
  border: medium none;
  border-radius: 0;
  margin: 0 3px;
  height: 5px;
  width: 39px;
}
.testimonial-content .quotes.first {
  color: #333333;
  display: inline-block;
  font-family: "Open Sans";
  font-size: 24px;
  left: 0;
  position: relative;
  top: -5px;
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  width: 6px;
}
.testimonial-content .quotes.last {
  color: #333333;
  display: inline-block;
  font-family: "Open Sans";
  font-size: 25px;
  margin-left: 7px;
  margin-top: -6px;
  position: absolute;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
}
.testimonial-slide .carousel-control > img {
  position: relative;
  top: 50%;
  transform: translate(0px, -50%);
  -webkit-transform: translate(0px, -50%);
  -moz-transform: translate(0px, -50%);
}



/* footer-css */

.footer-top {
  background: #f8f8f8 none repeat scroll 0 0;
  box-shadow: 5px 0 1px rgba(0, 0, 0, 0.32);
  -moz-box-shadow: 5px 0 1px rgba(0, 0, 0, 0.32);
  -webkit-box-shadow: 5px 0 1px rgba(0, 0, 0, 0.32);
  padding: 62px 0 3px;
}
.site-footer h2, .get_in-touch h2 {
  color: #2a2a2a;
  font-family: "Play";
  font-weight: 600;
  margin-bottom: 37px;
  margin-top: 0;
  text-transform: uppercase;
}
.get_in-form .form-group {
  margin-bottom: 10px;
}
.get_in-form .form-control {
  border: 1px solid #aaaaaa;
  border-radius: 0;
  color: #404040;
  font-size: 13px;
  height: 44px;
  line-height: 44px;
  padding: 0 15px;
}
.get_in-form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #404040;
  opacity: 1;
}
.get_in-form .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #404040;
  opacity: 1;
}
.get_in-form .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #404040;
  opacity: 1;
}
.get_in-form .form-control:-moz-placeholder { /* Firefox 18- */
  color: #404040;
  opacity: 1;
}
input[type=number] { 
  -webkit-appearance: textfield;
  appearance: textfield;
  -moz-appearance: textfield; 
  color: #404040 !important;
  opacity: 1;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  color: #404040;
  opacity: 1;
  margin: 0; 
}
.contact_us {
  padding-left: 52px;
}
.submit-btn {
  background: #c4396e none repeat scroll 0 0;
  border: none;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  height: 43px;
  text-transform: uppercase;
  width: 100%;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.submit-btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.submit-btn:hover, .submit-btn:focus, .submit-btn:active {
  color: #fff;
}
.submit-btn:hover:before, .submit-btn:focus:before, .submit-btn:active:before {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
}
.get_in-form textarea.form-control {
  height: 152px;
}
.contact_us .contact-list li, .contact_us .contact-ul li {
  color: #2a2a2a;
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 20px;
  padding-left: 42px;
  display:table;
}
.contact-ul {
  margin-top: 15px;
}
.contact_us .contact-list li:nth-child(1) {
  background-image: url("../img/phone-icon.png");
  background-position: left 7px;
  background-repeat: no-repeat;
}
.contact_us .contact-list li:nth-child(2) {
  background-image: url("../img/email-icon.png");
  background-position: left 7px;
  background-repeat: no-repeat;
}
.footer-bottom {
  border-top: 1px solid #c9c9c9;
  padding: 32px 0;
}
.copyright p {
  color: #2a2a2a;
  font-size: 13px;
  margin: 0;
}

.book_here-btn span {
  position: relative;
  z-index: 4;
}
.book_here-btn {
  background: #191919;
  border-radius: 5px;
  color: #ffffff;
  display: inline-block;
  font-size: 18px;
  height: 51px;
  line-height: 50px;
  padding: 0 21px;
  margin-top: 20px;
  text-transform: uppercase;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.book_here-btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #C4396E;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.book_here-btn:hover, .book_here-btn:focus, .book_here-btn:active {
  color: #fff;
}
.book_here-btn:hover:before, .book_here-btn:focus:before, .book_here-btn:active:before {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
}
.copyright a {
  color: #337ab7;
}


/* thankyou-page-css */

.thankyou-section {
  padding: 75px 0;
}
.thank-icon img {
  height: 75px;
}
.thankyou-section h1 {
  font-family: 'Open Sans', 'Play';
  text-transform: uppercase;
  font-weight: 700;
  font-size: 42px;
  margin: 35px 0 25px;
  color: #000;
}
.thankyou-content p {
  font-size: 16px;
  color: #6e6e6e;
  font-weight: 400;
  line-height: 27px;
}

.mobimenu li:nth-child(6) a {
    /*background: #fff;
padding: 8px 20px 5px;
color: #000;*/
}
.header-menu {
    position: relative;
}
.h-phone {
    position: absolute;
    top: -47px;
    color: #fff;
    line-height: 25px;
    font-size: 22px;
    background-image: url("../img/h-phone.png");
  background-position: left center;
  background-repeat: no-repeat;
    right: 15px;
    padding: 0 0 0 30px;
}
.footer-bottom-left{
    margin: 5px 0 0;
}
.copyright {
    margin: 10px 0 0;
}
.socialapps a {
    float: left;
    margin: 0 5px 0 0;
}